RubyGems Navigation menu

zabbixapi 2.4.3

Allows you to work with zabbix api from ruby.

Versions:

  1. 3.2.1 - August 29, 2017 (17 KB)
  2. 3.1.0 - February 23, 2017 (25 KB)
  3. 3.0.0 - January 30, 2017 (24.5 KB)
  4. 2.4.9 - November 14, 2016 (23.5 KB)
  5. 2.4.8 - August 16, 2016 (22.5 KB)
  6. 2.4.3 - May 12, 2015 (20.5 KB)
Show all versions (102 total)

Runtime Dependencies (1):

Authors:

  • Vasiliev D.V., Ivan Evtuhovich

Owners:

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763Cb7c16fb8c55505f10524f2c782dc817

SHA 256 checksum:

59656e4e01c36bfc10efbc63a40fac83600283607043af5eea79cd66f4435ead

Total downloads 601,361

For this version 1,637

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: